{
  "_id": "1VAiKGCnqKfNC8AE",
  "name": "Waffenloser Meister",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Kampfm&ouml;nch ist ein Meister des waffenlosen Kampfes, der WB seiner unbewaffneten Angriffe betr&auml;gt +1 pro Talentrang.</p>\n<p>Der normalerweise g&uuml;ltige Bonus von +5 auf Abwehr gegen waffenlose Angriffe entf&auml;llt bei seinen Gegnern, deren Abwehr au&szlig;erdem noch pro Talentrang um 1 gesenkt wird. Au&szlig;erdem erh&auml;lt ein waffenloser Meister +1 auf Abwehr und Initiative pro Talentrang, sofern er keinen Schild und keine Art von R&uuml;stungen bis auf Stoff tr&auml;gt.</p>",
    "rank": {
      "base": 0,
      "max": 5,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349448,
    "modifiedTime": 1688934440307,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!1VAiKGCnqKfNC8AE"
}
